/* CSS Document */


/* Do not chnage the name of the classes below */


#contentText {
position: relative;
    min-height: 100%;
    height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
}

html>body #contentText {
    height: auto;
	}



.searchTitle
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 11px; 
	color: #FFFFFF; 
	font-weight: bold;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:5px;
}

.searchText
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.searchRowSpacer
{
	height: 5px;
}

#Newsname
{
font-size: 15px;
color:#d50101;
}

.articleContent {
padding:0 20px 40px 20px;
font-size:18px;
line-height:30px;
margin-top:20px;
}

.articleContent h2 {
line-height: 24px;
}

a.searchLink:link, a.searchLink:active, a.searchLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a.searchLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #d50101;
	text-decoration: none;
}

.formTitle
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 11px; 
	color: #FFFFFF; 
	font-weight: bold;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:5px;
}

.formLabel
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.formThankYouText
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.noItemsText
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 1.2em;
	padding-bottom: 10px;
	font-style:italic
}

.pageTitle
{
	font-size: 29px;
line-height: 1em;
margin-bottom: 20px;
font-family: Roboto, sans-serif;
font-weight: 900;
color: #fff;
background: red;
padding: 10px 20px 10px 20px;
text-transform:uppercase;
}

.pageTitleHome
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 16px; 
	color: #000000; 
	font-weight: bold;
	
}

.pageElementTitle
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 12px; 
	color: #000000; 
	font-weight: bold;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:5px;
	
	/* padding-top: 10px; */
}



.registrationFormTextBox
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #000000;
	font-size : 10px;
	background-color : #ffffff;
	border : 1px solid #000000;
	text-align: left;
	width: 200px;
	height: 19px;
}


	
	.pageNews
{
	color: #d50101;
	font-family: Arial, Arial, MT, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top:0px;
}


span.merge_code
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	
}

a.detailsLink:link, a.detailsLink:active, a.detailsLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a.detailsLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #d50101;
	text-decoration: none;
}

a.downloadLink:link, a.downloadLink:active, a.downloadLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a.downloadLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #d50101;
	text-decoration: none;
}

a.previewLink:link, a.previewLink:active, a.previewLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #00000;
	text-decoration: underline;
}
a.previewLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	color: #d50101;
	text-decoration: none;
}

.frmLayoutLeftLabel
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size : 10px;
	width: 30%;
	padding-bottom: 10px;
}
.frmLayoutLeftValue
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	width: 70%;
color: #000000;
	padding-bottom: 10px;
	font-size : 10px;
}
.frmLayoutTopLabel
{
	font-weight: bold;
	padding-bottom: 10px;
}
.frmLayoutTopValue
{
	padding-bottom: 10px;
}
.frmLayoutLeftTitle
{
	
}
.frmLayoutTopTitle
{
	padding-bottom: 10px;
}
.frmLayoutLeftDescription
{
	padding-bottom: 10px;
}
.frmLayoutTopDescription
{
	padding-bottom: 10px;
}
.frmLayoutLeftError
{
	padding-bottom: 10px;
	color: #ff0000;
}
.frmLayoutTopError
{
	padding-bottom: 10px;
	color: #ff0000;
}
.frmFieldText
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #000000;
	font-size : 10px;
	background-color : #000000;
	border : 1px solid #000000;
	text-align: left;
}
.frmFieldTextArea
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #000000;
	font-size : 10px;
	background-color : #ffffff;
	border : 1px solid #000000;
	text-align: left;
}
.frmFieldDropdown
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #123C79;
	font-size : 10px;
	background-color : #ffffff;
	border : 1px solid #000000;
	text-align: left;
}
.frmFieldRadio
{
}
.frmFieldCheckbox
{
}
.frmButton
{
}
.error
{
	color: #ff0000;
}

H4
{
	color: #000000;
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 3px;
}

H5
{	color: #d50101;
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
padding-top:0px;
padding-bottom: 0px;

}
/*
H1
{	color: #000000;
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
padding-top:15px;
padding-bottom:10px;
text-align:right;
}
*/
H2
{	
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
padding-top:15px;
text-align:left;
}
.gallery-block {
float: left;
margin-right: 20px;
margin-bottom: 20px;
padding: 16px;
border: 1px solid 
#cdbaa6;
}